.h1{
   font-size: 14pt;
   color:#000000;
}

.h1_domain{
   font-size: 17pt;
   color:#000000;
}

.rs1 {
    list-style-type: none;
    font-size:12.5pt;
    width:236px;
    padding:0px;
    margin:0px;
    background: url("/img/_marquee2/bg_top_bottom.png") repeat-y scroll -479px 0 transparent;
}

.cls-rs-title {
    font-weight:bold;
    font-size:11pt;
    color:#FEB71A;
    text-align:center;
    margin-bottom:20px;
}

#rs1-title, #rs2-title {
    font-weight:bold;
    font-size:14px;
    color:#FEB71A;
}

.rs1 li{
   margin:0px;
   vertical-align: middle;
   text-align:center;
}
.rs2 li {
   margin:0px;
   vertical-align: middle;
   text-align:center;
}

.rs1 li a {
   background-image: url('/img/_marquee2/bg-rs-left-item-basic.gif');
   background-repeat:repeat-y;
   width:180px;
   line-height:30px;
   display:block;
   color:#444;
   text-transform: uppercase;
   text-align: left;
   padding-left:30px;
}

.rs1 li a:hover {
   background: url('/img/_marquee2/bg-rs-left-item-high.gif');
   background-repeat:repeat-y;
   color:#B00000;
}

.rs1 a.reset, .rs1 a.reset:hover {
   background-image: none;
   background-repeat: no-repeat;
   width:180px;
   line-height: normal;
   font-weight: bold;
   font-size:14px;
   color:#FEB71A;
   text-align: center;
   vertical-align: top;
   text-transform: none;
   text-decoration: none;
   padding-left:0px;
   display: inline;
}


li.rs_left_top,  li.rs_right_top{
    padding: 0 12px;
    padding-top:10px;
    padding-bottom:5px;
    background: url("/img/_marquee2/bg_top_bottom.png") -240px 0 no-repeat;
}
li.rs_left_middle, li.rs_right_middle{
    padding: 0 12px;
    padding-top:2px;

}
li.rs_left_bottom, li.rs_right_bottom{
    padding: 0 12px;
    padding-top:2px;
    padding-bottom:20px;
    background: url("/img/_marquee2/bg_top_bottom.png") no-repeat -0px 100% transparent;
}

#ads1-title, #ads2-title, #web_search-title, #ads_title, #ads_title a{
   vertical-align: top;
   font-weight:bold;
   font-size:14px;
   color:#FEB71A;
   text-decoration: none;
   font-family: Tahoma, Arial;
}


#ads1 td.c_top_left, #ads2 td.c_top_left{
   width:20px;
   height:11px;
   background:url("/img/_marquee2/round_corner_yellow.png") no-repeat -6px -320px transparent;
   font-size: 2px;
}
#ads1 td.c_top_middle, #ads2 td.c_top_middle{
   height:11px;
   background:url('/img/_marquee2/round_corner_yellow.png') 0px -514px repeat-x;
   font-size: 2px;
}

#ads1 td.c_top_right,#ads2 td.c_top_right{
   width:20px;
   height:11px;
   background:url("/img/_marquee2/round_corner_yellow.png") no-repeat  -6px -351px transparent;
   font-size: 2px;
}
#ads1 td.c_middle_left,#ads2 td.c_middle_left{
   width:20px;
   background:url('/img/_marquee2/content_yellow.png') repeat-y -10px 0px;
   font-size: 2px;
}
#ads1 td.c_middle_right,#ads2 td.c_middle_right{
   width:20px;
   background:url('/img/_marquee2/content_yellow.png') repeat-y 9px 0px;   
   font-size: 2px;
}
#ads1 td.c_bottom_left,#ads2 td.c_bottom_left{
   width:20px;
   height:11px;
   background:url("/img/_marquee2/round_corner_yellow.png") no-repeat scroll -6px -382px transparent;
   font-size: 2px;
}
#ads1 td.c_bottom_middle,#ads2 td.c_bottom_middle{
   height:11px;   
   background:url('/img/_marquee2/round_corner_yellow.png') 0px -545px repeat-x;
   font-size: 2px;
}
#ads1 td.c_bottom_right,#ads2 td.c_bottom_right{
   width:20px;
   height:11px;
   background:url("/img/_marquee2/round_corner_yellow.png") no-repeat scroll -6px -413px transparent;
   font-size: 2px;
}